# Tigrinya translation for kdebase
# Copyright (c) 2006 Rosetta Contributors and Canonical Ltd 2006
# This file is distributed under the same license as the kdebase package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdebase\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-12-29 01:07+0000\n"
"Last-Translator: Yonas Abraham <Unknown>\n"
"Language-Team: Tigrinya <ti@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 13:38+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: recentdocsmenu.cpp:53
msgid "Clear History"
msgstr "ታሪኽ ደምሱሶ"

#: recentdocsmenu.cpp:60
msgid "No Entries"
msgstr "ዝተመዝገብ ነገር የለን"
